/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "표시 이름:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "완료";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "<defaultApp>(으)로 열기";